--- 
vendor: "ESRI"
id: "0"
title: "Ocorrência de urânio (Salvaguarda exploração)"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nome: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  concelho: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  distrito: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  regiao: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  inspireid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  thematicid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/SEU/OGCFeatureServer/collections/0/queryables"